/* line 1, ../sass/theme.scss */
.bs-docs-booticon-outline { border: 1px solid #EAEAEA; }
/* line 4, ../sass/theme.scss */
.bs-docs-masthead .bs-docs-booticon { margin: 0 auto 30px; }
/* line 7, ../sass/theme.scss */
.bs-docs-booticon { display: block; font-weight: 500; color: #FFF; background-color: #5BAADF; border-radius: 15%; cursor: default; text-align: center; }
/* line 16, ../sass/theme.scss */
.bs-docs-booticon-lg { width: 278px; height: 250px; font-size: 108px; line-height: 240px; color: #FFF; font-weight: 300; letter-spacing: -3px; text-shadow: 2px 1px 3px rgba(49, 105, 143, 0.45); }
/* line 30, ../sass/theme.scss */
.bs-docs-masthead .lead { margin: 0 auto 30px; font-size: 20px; color: #212121; }
/* line 35, ../sass/theme.scss */
.bs-docs-masthead .btn { width: 100%; padding: 15px 30px; font-size: 20px; }
/* line 40, ../sass/theme.scss */
.btn-outline-inverse { color: #212121; background-color: rgba(0, 0, 0, 0); border-color: #EAEAEA; font-weight: 300; }
/* line 48, ../sass/theme.scss */
.btn-outline-inverse:hover, .btn-outline-inverse:focus, .btn-outline-inverse:active { color: #5BAADF; text-shadow: none; background-color: #F5F5F5; border-color: #EAEAEA; }
/* line 54, ../sass/theme.scss */
.bs-docs-featurette { padding-top: 40px; padding-bottom: 40px; font-size: 16px; line-height: 1.5; color: #555; text-align: center; background-color: #FFF; border-bottom: 1px solid #E5E5E5; }
/* line 64, ../sass/theme.scss */
.btn-outline { color: #563D7C; background-color: rgba(0, 0, 0, 0); border-color: #563D7C; }
/* line 69, ../sass/theme.scss */
.btn-outline:hover, .btn-outline:focus, .btn-outline:active { color: #FFF; background-color: #563D7C; border-color: #563D7C; }
/* line 75, ../sass/theme.scss */
.showcase { background: url("../images/MacBook-Pro-mockup.png") no-repeat; width: 720px; height: 680px; margin: 0 auto; }
/* line 82, ../sass/theme.scss */
.navbar-brand { font-weight: 300; font-size: 30px; line-height: 60px; }
/* line 87, ../sass/theme.scss */
.navbar-default .navbar-brand { color: #484848; }
/* line 90, ../sass/theme.scss */
.logo-style { font-weight: 400; }
/* line 94, ../sass/theme.scss */
.page-header { background: #F5F5F5; }
/* line 98, ../sass/theme.scss */
.bs-docs-masthead, .bs-docs-header { position: relative; padding: 30px 15px; color: #212121; text-align: center; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); background: #F8F8F8; }
 @media (min-width: 480px) {
/* line 108, ../sass/theme.scss */
  .bs-docs-masthead .btn { width: auto; }
}
@media (min-width: 768px) {
/* line 115, ../sass/theme.scss */
  .bs-docs-masthead .lead { font-size: 24px; }
/* line 118, ../sass/theme.scss */
  .bs-docs-masthead { padding-top: 80px; padding-bottom: 80px; }
}
@media (min-width: 992px) {
/* line 140, ../sass/theme.scss */
  .bs-docs-masthead .lead { width: 80%; font-size: 30px; }
}
